<?php 
include 'check.php';
include '../db.inc.php';
include 'check_msg.php';
$id=$_GET['user'];
@mysqli_query($connectionString,"DELETE FROM users WHERE number='$id' LIMIT 1");
?>
<script>
alert('Acc. Number <?php echo $id; ?> Successfully Deleted');
location.replace('./');
</script>
<?php
exit;
?>
